Subject: RE: Technical Corner for today
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 07:48:13 -0700 (PDT)

Sam,
 
We can use a piece written by Rakesh on liquidity.
 
I shall ask him to send  it to you.
 
Vince

-----Original Message-----
From: Smith, William 
Sent: Monday, July 02, 2001 8:51 AM
To: Kaminski, Vince J
Subject: Technical Corner for today

Good Morning, Vince!
 
I spoke with Iris last week about something she had submitted to you.  It's about the various models that we've created in the department.  She said that it goes into details we may not want to publicize, but that it might be adaptable for the newsletter.  There's an introductory section, a models section, and recommendations for the future.  I would suggest that we run the introduction, amend the models section to eliminate anything we don't want to say, and omit the final portion.
 
If you are agreeable, I can use all or part of the introduction in today's issue and split up the rest.  It would give us a breather while others are finishing their submissions.  
 
What do you think?
 
Sam